/** css for fonts **/

body,
html {
    font-family: "acumin-pro", sans-serif;
    overflow-x: hidden;
    color: #747474;
}

* {
    margin: 0;
    padding: 0;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

input:focus,
button:focus {
    outline: none;
}

.mt-lg-padding {
    padding: 80px 0px;
}

.mt-med-padding {
    padding: 60px 0px;
}

.mt-sm-padding {
    padding: 40px 0px;
}

li {
    list-style: none;
}

a:hover,
img {
    outline: none;
    text-decoration: none;
}

a,
a:hover,
a:focus,
i {
    outline: none;
    cursor: pointer;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

h1,
h2,
h4,
h5,
h6 {
    margin-top: 0;
    color: #003663;
    margin-bottom: 20px;
    font-weight: bold;
}

h1 {
    font-size: 45px;
    letter-spacing: -1.5px;
}

h2 {
    font-size: 41px;
    letter-spacing: -1.5px;
    color: #1B3361;
}

h3 {
    font-size: 40px;
    letter-spacing: -1px;
    color: #747474;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 30px;
    font-weight: 600;
}

h6 {
    font-size: 17px;
}

.dark-bg {
    background: #013663;
    height: 410px;
}

#inner-section h1, #inner-section h2, #inner-section h3, #inner-section h4, #inner-section h5 {
    margin-top: 40px;
}

p {
    font-size: 17px;
    line-height: 28px;
    font-weight: 300;
    color: #655C5C;
    margin-bottom: 25px;
}

.mt-content {
    margin-bottom: 40px;
}

.contact-info h4 {
    font-weight: normal;
}

.mt-btn {
    background: #1FAE50;
    color: #fff;
    padding: 18px 25px;
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
	overflow: hidden;
	border-radius: 32px;
}

.mt-btn:before, .submit-button .mt-btn:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    background: #023B7B;
    transition: all 0.5s ease;
    color: #fff;
    z-index: -1;
    height: 100%;
    line-height: 53px;
}

.mt-btn:hover {
    background: transparent;
    color: #fff;
}

.mt-btn:hover:before, .submit-button .mt-btn:hover:before {
    width: 100%;
}

.submit-button .mt-btn {
    border-radius: inherit;
    width: 100%;
    height: 55px;
    margin-top: 30px;
    font-size: 18px;
    text-transform: uppercase;
}

.submit-button .mt-btn:hover {
    background: #023B7B;
}

.hero-caption span {
    color: #FF9921;
}

.hero-caption h4 {
    color: #fff;
    font-weight: normal;
    font-size: 40px;
}

.mt-lg-padding {
    padding: 80px 0;
}

::-webkit-input-placeholder {
    color: #ccc;
}

:-moz-placeholder {
    color: #ccc;
}

ul.breadcrumb {
    background: none;
    padding: 0;
}

.breadcrumb a, .breadcrumb li {
    color: #fff;
}

.breadcrumb a:hover {
    color: #1FAE50;
}

ul.breadcrumb li + li:before {
    padding: 8px;
    color: #fff;
    content: ">";
}

.rl-padding {
    padding: 80px 180px;
}

#inner-section ul li {
    position: relative;
    font-size: 17px;
    margin: 12px 0;
    padding-left: 60px;
}

#inner-section ul li:before {
    position: absolute;
    left: 35px;
    top: 10px;
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #707070;
}

.mt-sticky .navigation-section {
    background: #015093;
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
}

blockquote {
    border-left: 10px solid #1B75BC;
    font-size: 22px;
    padding: 15px 30px;
}

.owl-carousel {
    margin-bottom: 40px;
}

.header-main {
    display: flex;
    align-items: center;
    padding: 15px 0px;
}

.logo {
    width: 550px;
    margin-right: 30px;
}

.logo-support {
    width: 180px;
}

.hdr-contact {
    margin-left: auto;
}

.hdr-contact p {
    margin: 0;
    padding-left: 55px;
    color: #2F2F2F;
}

.hdr-contact h3 {
    margin-bottom: 0px;
    color: #003663;
    font-size: 30px;
}

.hdr-contact img {
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
}

.header-search form {
    border: 1px solid #ddd;
    border-radius: 32px;
    padding: 10px 20px;
    background: #fff;
}

.header-search input {
    border: none;
    width: 250px;
    line-height: 35px;
}

.header-search button {
    background: none;
    border: navajowhite;
}

.header-search button i {
    font-size: 20px;
    color: #ccc;
}

.header-search button i:hover {
    color: #1FAE50;
}
.mobile-search.header-search {
 display: none;
}
/***navigation****/

.navigation-section {
    background: #1FAE50;
    padding: 0 60px;
}

.nav-down {
    top: 0;
}

.nav-up {
    top: -100px;
}

.navigation-section.nav-down {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    -webkit-transition: top 0.4s ease-in-out;
    transition: top 0.4s ease-in-out;
    -wekit-box-shadow: 0px 0px 20px rgba(30, 30, 30, 0.08);
    box-shadow: 0px 0px 20px rgba(30, 30, 30, 0.08);
}

.navigation-section .navbar {
    padding: 0;
    justify-content: flex-end;
}

.navbar-dark .navbar-toggler {
    color: white !important;
    border-color: transparent !important;
    padding: 8px 0;
}

.navigation-section .navbar .navbar-nav {
    width: 100%;
    justify-content: space-between;
}

.navigation-section .navbar .nav-item {
    position: relative;
}

.navigation-section .navbar .nav-item .nav-link {
    text-transform: uppercase;
    font-size: 17px;
    color: #fff;
    line-height: 65px;
    padding: 0;
    width: 100%;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    font-weight: bold;
    opacity: 0.95;
}
.navigation-section .navbar .nav-item .nav-link:before {
    position: absolute;
    bottom: 0;
    width: 0;
    height: 3px;
    content: '';
    left: 50%;
    background: #fff;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.navigation-section ul.sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 300px;
    z-index: 999;
    background: #1FAE50;
    padding: 0px;
    display: none;
    
}
.navigation-section .navbar .nav-item:hover ul.sub-menu{
    display: block;
}
.navigation-section .navbar .nav-item  ul.sub-menu .nav-link{
    padding: 0 25px;
    line-height: 60px;
}
.navigation-section .navbar .nav-item  ul.sub-menu .nav-link:before{
    width: 4px;
    height: 0%;
    left:0;
    top: 50%;
    transform: translateY(-50%);
}
.navigation-section .navbar .nav-item  ul.sub-menu .nav-link:hover:before{
    height: 100%;
}
.navigation-section .navbar .nav-item .nav-link:hover {
    color: #fff;
}

.navigation-section .navbar .nav-item .nav-link:hover:before,.navigation-section .navbar .nav-item.current-menu-item .nav-link:before{
    width: 100%;
}

/* .navigation-section .navbar .nav-item .nav-link:hover {
    -webkit-mask-image: linear-gradient(-75deg, rgba(0, 0, 0, 0.6) 30%, #fff 50%, rgba(0, 0, 0, 0.6) 70%);
    -webkit-mask-size: 200%;
    animation: shine 2s forwards;
    opacity: 1;
    transform: scale(1.05);
}

@-webkit-keyframes shine {
    from {
        -webkit-mask-position: 150%;
    }

    to {
        -webkit-mask-position: -50%;
    }
} */
.breadcrumb i.fas {
    color: #fff;
    position: relative;
    top: 5px;
    margin-right: 9px;
}
header .navbar-dark .navbar-toggler-icon {
    background-image: url(../images/menu-icon.png) no-repeat !important;
    background-size: cover;
    float: right;
}

.navbar-dark .navbar-text {
    color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
    vertical-align: middle;
    padding-right: 10px;
}

/****banner-starts-here**********/
#hero-section {
    position: relative;
}

#hero-section img {
    width: 100%;
}

#hero-section .hero-caption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 550px;
}

.hero-image.no-image {
    height: 448px;
}

.hero-caption h3 {
    font-size: 41px;
    color: #fff;
    line-height: 52px;
    font-weight: bold;
}

.hero-caption p {
    color: #fff;
    font-size: 16px;
    margin-top: 20px;
}

#mt-shape {
    position: absolute;
    left: -10px;
    right: -10px;
    bottom: -50px;
}

/**3 services section  css **/
#intro-section {
    padding-bottom: 40px;
}

.mt-services {
    border-bottom: 1px solid #BEBEBE;
    padding: 40px;
}

.mt-services a {
    color: #515C52;
}

.mt-services a i {
    font-size: 16px;
    vertical-align: middle;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.mt-services a:hover {
    padding-left: 3px;
    color: #1FAF50;
}

.mt-services a:hover i {
    padding-left: 5px;
}

.mt-services .img-div img {
    margin: 0 auto 20px;
}

.mt-services:last-child {
    border: none;
}

.container-fluid {
    padding: 0;
}

#faq-section .content-div {
    padding-right: 200px;
}

#what-set {
    background: #003663;
}

.mt-specialities {
    text-align: center;
}

.mt-specialities h5 {
    font-size: 26px;
    color: #fff;
}

.mt-specialities p {
    color: #fff;
}

.mt-specialities img {
    margin: 0 auto 30px;
}

#about-section .content-div {
    padding-left: 200px;
}

section#client-logo {
    max-width: 1000px;
    margin: 80px auto 60px;
    text-align: center;
}

/** footer section css **/
.footer-section {
    background: #333333;
    position: relative;
}

.footer-section a:hover {
    color: #015093;
}

.footer-widget p {
    line-height: 30px;
    margin-bottom: 20px;
}

.footer-widget h6 {
    color: #AFAAAA;
    margin-bottom: 20px;
}

.footer-widget a {
    color: #fff;
    padding: 0;
    line-height: 34px;
}

.footer-widget a:hover {
    color: #08C622;
    text-decoration: underline;
}

.footer-widget p {
    color: #fff;
}

.ftr-logo {
    margin-right: 40px;
}

.ftr-location {
    margin-top: 40px;
}
#inner-intro .mt-content h4 a {
    color: #003663;
}

/**** inner page css *****/
#hero-section .mt-icon img {
    width: auto;
    margin-bottom: 10px;
}

#what-set h2 {
    text-align: center;
    color: #fff;
    font-weight: normal;
    margin-bottom: 40px;
}

.why-us-content.mt-services .img-div img {
    margin: 0 0 20px;
}

.why-us-content.mt-services {
    border: none;
}

.contact-form {
    padding: 0px 0px 40px 60px;
    border-left: 1px solid #eee;
    margin-top: 40px;
}

.contact-form p {
    font-size: 20px;
    color: #0D0A0A;
    letter-spacing: -1px;
}

.contact-form .form-control {
    background: #F7F7F7;
    min-height: 55px;
    border-radius: 0;
    box-shadow: none;
}

.contact-form .form-group {
    max-width: 435px;
}

.contact-info .mt-content {
    margin-bottom: 60px;
}

.contact-info .mt-content h3 {
    font-weight: bold;
}

#contact-form p {
    color: #707070;
}

.company-contacts {
    background: #1b3361;
    padding: 30px 25px 45px;
}

.company-contacts h4,
.company-contacts h3,
.company-contacts p {
    color: #fff;
}

.company-contacts h3 {
    font-size: 27px;
}

.company-contacts p {
    font-size: 20px;
    letter-spacing: -0.5px;
}

.form-group > label {
    display: block;
    color: #0D0A0A;
    font-size: 17px;
    margin-top: 30px;
    text-transform: uppercase;
}

.mt-avatar img {
    width: 150px;
    border-radius: 50%;
    height: 150px;
}

.mt-wrapper {
    margin-left: 30px;
    background: #F58121;
    height: 80px;
    color: #fff;
    align-items: center;
    display: flex;
    font-size: 22px;
    padding: 0 20px 0 45px;
    position: relative;
    line-height: 28px;
}

.mt-wrapper:before {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    content: '';
    background: url(../images/path.png) no-repeat;
    background-size: 100%;
    width: 18px;
    height: 12px;
}

.owl-dots {
    display: none;
}

.owl-prev,
.owl-next {
    left: -60px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owl-next {
    right: 0px;
    left: auto;
}

.owl-next span,
.owl-prev span {
    background: url(../images/arrow-right.png) no-repeat;
    background-size: 40%;
    background-position: center center;
    width: 60px;
    height: 60px;
    display: block;
    text-indent: 9999px;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    opacity: 0.8;
    transition: all 0.4s;
}

.owl-next span:hover,
.owl-prev span:hover {
    opacity: 1;
}

.owl-prev span {
    background: url(../images/arrow-left.png) no-repeat;
    background-size: 40%;
    background-position: center center;
}

.contact-info {
    margin-top: 40px;
}

.contact-form.company-contact {
    background: transparent;
}

.contact-form textarea.form-control {
    min-height: 120px;
}

.calculator-list li a {
    display: block;
    background: #F5F5F5;
    margin-bottom: 10px;
    padding: 20px 30px 20px 55px;
    font-size: 18px;
    color: #646464;
    position: relative;
}

.calculator-list li a:before {
    position: absolute;
    left: 24px;
    top: 20px;
    background: url(../images/calc.png) no-repeat;
    width: 20px;
    height: 24px;
    background-size: contain;
    content: '';
}

.calculator-list li.active a, .calculator-list li.active a {
    color: #1FAE50;
}

li.current-menu-item a {
    color: #1FAE50;
}

.calculator-section {
    padding-top: 40px;
}

.schema-faq-section, .faq-wrap {
    border-bottom: 1px solid #eee;
}

p.schema-faq-answer, .faq-wrap p {
    padding: 20px;
}

.schema-faq-question, .faq-wrap h5 {
    display: block;
    font-size: 20px;
    position: relative;
    padding: 15px 40px 15px 15px;
    cursor: pointer;
    margin: 0;
    color: #646464;
    font-weight: normal;
}

strong.schema-faq-question:hover, .faq-wrap h5:hover {
    background: #f5f5f5;
}

strong.schema-faq-question.active, .faq-wrap h5.active {
    background: #f5f5f5;
    color: #1FAE50;
}

.schema-faq-question:before, .faq-wrap h5:before {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 14px;
    content: '\f067';
    font-family: "Font Awesome 5 Pro";
}

.schema-faq-question.active:before, .faq-wrap h5.active:before {
    content: '\f068';
}

.anchor-div {
    text-align: right;
}

.anchor-div a {
    border: 1px solid #747474;
    display: inline-block;
    margin: 40px 0 20px;
    color: #747474;
    padding: 10px 20px;
}

.anchor-div a:hover {
    border: 1px solid #1FAE50;
    background: #1FAE50;
    color: #fff;
}

span.mt-designation {
    display: block;
    font-weight: normal;
}

.contact-info p {
    font-size: 30px;
    line-height: 48px;
}
.logo a {
    display: inline-block;
}
.top-header {
    text-align: right;
	overflow: hidden;
    background: #f5f5f5;
}
ul.top-contact-link{
	text-align: left;
}
ul.top-contact-links li {
    float:left;
	height: 45px;
}
li.mt-phone i {
    width: 22px;
    display: inline-block;
	margin-right: 10px;
	color: #fff;
}
li.mt-phone h3 {
    font-size: 22px;
	line-height: 45px;
  
	margin: 0;
	color: #fff;
}
li.mt-facebook a , li.mt-twitter a {
     background: #3b5998;
    color: #fff;
    padding: 0px 17px;
    height: 45px;
    display: inline-block;
    line-height: 45px;
}
.top-contact-links li a:hover{
	opacity: 0.8;
} 
li.mt-twitter a{
	background: #38A1F3;
}
.mt-phone{
	background: #FAA61A;
	padding: 0px 20px;
}
ul.top-contact-links {
    float: right;
}
/*** media query css ***/

@media only screen and (min-width: 1600px){
	#mt-shape {
		bottom: -60px;
	}
}
@media only screen and (max-width: 1199px) {
    h1 {
        font-size: 36px;
    }

    .navigation-section .navbar .navbar-nav > .nav-item > .nav-link {
        font-size: 16px;
        padding: 0 20px;
    }

    .logo {
        width: 344px;
		margin-right: 100px;
    }

    #mt-shape {
        bottom: -30px;
    }

    .navigation-section .navbar .nav-item {
        position: relative;
    }

    .hdr-contact h3 {
        font-size: 26px;
    }

    .hdr-contact img {
        width: 120px;
    }

    .top-footer .footer-widget.pl-5.ml-5 {
        padding: 0 !important;
    }

    .hero-image.no-image, .dark-bg {
        height: 360px;
    }

    .mt-wrapper {
        font-size: 20px;
    }

    .mt-specialities h5 {
        font-size: 22px;
    }

    #about-section {
        padding-bottom: 80px;
    }

    .contact-form {
        padding: 0px 50px 40px;
    }
}

@media only screen and (max-width: 991px) {
    h2 {
        font-size: 38px;
    }

    h3 {
        font-size: 30px;
    }

    h4 {
        font-size: 26px;
    }

    .calculator-list li a {
        display: block;
        background: #F5F5F5;
        margin-bottom: 10px;
        padding: 10px 30px 10px 45px;
        font-size: 16px;
        color: #646464;
        position: relative;
    }

    .calculator-list li a:before {
        position: absolute;
        left: 18px;
        top: 50%;
        transform: translateY(-50%);
    }

    .rl-padding {
        padding: 80px 0;
    }

    .logo {
        width: 160px;
    }

    .logo-support {
        width: 140px;
    }

    #mt-shape {
        bottom: -30px;
    }

    #faq-section {
        margin: -35px 0 80px;
    }

    .header-search input {
        width: 190px;
    }

    .header-search form {
        padding: 5px 20px;
    }

    .header-search button i {
        font-size: 16px;
    }

    .contact-form {
        padding: 40px;
    }

    .contact-form .form-control {
        min-height: 54px;
    }

    .footer-widget {
        margin-bottom: 40px;
    }

    .form-control {
        height: 44px;
    }

    .navigation-section .navbar .navbar-nav > .nav-item > .nav-link {
        line-height: 56px;
        text-align: left;
        padding: 0 10px;
        color: #fff;
    }

    #contact-form .form-control {
        min-height: 50px;
    }

    .contact-info .mt-content {
        margin-top: 25px;
    }

    .navbar .nav-item .sub-menu {
        position: relative;
        box-shadow: none !important;
        background: transparent;
        padding-bottom: 30px;
        top: auto;
    }

    .navbar-collapse {
        border-top: none;
        overflow: hidden;
    }

    .hdr-contact img {
        width: 80px;
    }

    .hdr-contact h3 {
        font-size: 26px;
    }

    .nav-item .nav-link:hover {
        background: transparent;
        opacity: 0.8;
    }

    .navigation-section .navbar .nav-item {
        width: 100%;
        padding: 0;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }

    #inner-body {
        min-height: auto;
    }

    .hero-image img, .dark-bg {
        height: 300px;
        object-fit: cover;
    }

    .hero-image .mt-icon img {
        height: auto;
    }

    .hero-caption h1 {
        font-size: 46px;
        color: #fff;
    }

    .contact-form h2 {
        font-size: 28px;
        color: #0D0A0A;
    }

    .company-contacts p {
        font-size: 16px;
        letter-spacing: -1px;
    }

    .company-contacts h3 {
        font-size: 22px;
    }

    .navigation-section .navbar .navbar-nav {
        padding-bottom: 30px;
    }

    .mt-services ul li {
        width: 50%;
    }

    .ftr-logo {
        margin-right: 40px;
        width: 150px;
    }
}

@media only screen and (max-width: 768px) {
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: none;
    }

    .calculator-list {
        margin-bottom: 60px;
    }

    .hdr-contact img {
        margin-right: 10px;
    }
    .logo {
    width: 140px;
}
.contact-info p {
    font-size: 22px;
    line-height: 36px;
}

    .hdr-contact p {
        margin: 0;
        padding-left: 33px;
    }

        .calculator-list li a {
            font-size: 18px;
            padding: 15px 30px 15px 50px;
        }

        .hero-caption h1 {
            font-size: 38px;
        }

        .header-search input {
            width: 150px;
        }

        #faq-section .content-div {
            padding-right: 0;
            margin-top: 40px;
        }

        .mt-specialities {
            padding: 15px 0px;
            text-align: center;
            margin: 0;
        }

        section#faq-section {
            padding: 0 60px;
        }

        .hero-caption h3 {
            line-height: 34px;
            font-size: 36px;
        }

        .hero-image.no-image {
            height: 300px;
        }

        .header-main {
            padding: 15px;
        }

        .navigation-section {
            padding: 0;
        }

        .mt-btn {
            padding: 13px 25px;
        }

        header.header-section .container {
            max-width: 100%;
            padding: 0 30px;
        }

        .mt-lg-padding {
            padding: 60px 0;
        }

        .top-footer .footer-widget.pl-5.ml-5 {
            padding: 0 !important;
            margin: 0 !important;
        }

        .footer-section:before {
            display: none;
        }

        #about-section .content-div {
            padding: 0;
        }

        section#about-section {
            padding: 0 80px;
        }

        .contact-info .mt-content {
            margin-bottom: 30px;
        }

        p {
            line-height: 24px;
        }

        .contact-form p {
            font-size: 18px;
        }

        .google-map iframe {
            height: 240px;
        }

        .company-contacts {
            margin-bottom: 40px;
        }

        .mt-services {
            padding: 40px 0;
        }

        .form-group > label {
            font-size: 15px;
            margin-top: 20px;
        }

        #hero-section .hero-caption {
            max-width: 70%;
        }

        div#mt-shape img {
            height: 80px;
            object-fit: cover;
        }
    }

    @media only screen and (max-width: 640px) {
        h1,
        .hero-caption h1 {
            font-size: 36px;
            line-height: 48px;
        }
        .mobile-search.header-search {
 display: block;
}
        .mobile-search.header-search  form{
margin-top: 15px;
}
.header-search input {
    width: 90%;
}
.header-search button {
   position: absolute;
   right: 20px;
   top: 25px;
   z-index: 99;
}
        .hero-image.no-image {
            height: 180px;
        }

        .hero-image img, .dark-bg {
            height: 243px;
            object-fit: cover;
        }

        .contact-form {
            border-left: none;
            padding: 0;
        }

        .logo-support,
        .logo,
        .hdr-contact {
            display: inline-block;
            vertical-align: middle;
         
        }

        .header-main {
            display: block;
            position: relative;
            padding: 0;
        }

        .hdr-contact {
            position: absolute;
            right: 0;
            bottom: 15px;
            padding: 0;
        }

        #hero-section .hero-caption {
            width: 70%;
        }

        h5 {
            font-size: 22px;
            line-height: 26px;
        }

        .ftr-phone h3 {
            color: #24B8E6;
            margin-top: 20px;
            font-size: 22px;
        }

        .logo img {
            width: 270px;
            margin: 10px auto 0px;
            padding: 0;
        }

        .hero-caption h3 {
            font-size: 32px;
        }

        .hero-caption p {
            display: none;
        }

        .mt-services {
            text-align: center;
        }

        .header-search {
            display: none;
        }

        .logo {
            width: 130px;
        }

        .why-us-content.mt-services {
            border: none;
            text-align: left;
            padding: 20px;
        }
    }

    @media only screen and (max-width: 480px) {
        h2 {
            font-size: 34px;
        }

        #hero-section .hero-caption {
            width: 100%;
        }

        #inner-section ul li {
            position: relative;
            font-size: 17px;
            margin: 10px 0;
            padding-left: 45px;
        }

        #inner-section ul li:before {
            position: absolute;
            left: 24px;
        }

        .hero-caption .mt-icon {
            width: 70px;
        }

        .container-fluid {
            width: 100%;
            padding-right: 15px;
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto;
        }

        section#about-section, section#faq-section {
            padding: 0 30px;
        }

        .mt-services ul li {
            width: 100%;
            margin-bottom: 20px;
        }

        .mt-wrapper {
            height: 60px;
        }

        .hdr-contact img {
            margin-right: 10px;
        }

        header.header-section .container {
            padding: 0 15px;
        }

        .hdr-contact h3 {
            font-size: 22px;
        }

        p {
            font-size: 14px;
            line-height: 24px;
        }

        .footer-widget h6 {
            margin-bottom: 15px;
        }

        .mt-copyright {
            margin-bottom: 15px;
        }

        .footer-widget h4 {
            margin-bottom: 10px;
            font-size: 16px;
            cursor: pointer;
            display: block;
            padding-bottom: 10px;
        }

        span.dropdown {
            display: block;
        }

        .header-main {
            padding: 0;
        }

        .bottom-footer {
            display: block;
        }

        .ftr-logo {
            margin: 20px 0;
        }
    }

    /** calculator css ***/

    #visiAbacus_Calc_Container, #Borrowing_Power_Calculator, #visiAbacus_Calc_Container {
        max-width: 100% !important;
        width: 100% !important;
        min-width: 100% !important;
    }

    .VisiCalcClass {
        background: url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
        background-size: 80px 80px;
        min-width: 640px;
        min-height: 800px;
        margin: 0;
        padding: 0;
    }

    #Loan_Repayment_Calculator {
        min-height: 750px !important;
    }

    #Borrowing_Power_Calculator {
        min-height: 750px !important;
    }

    #Budget_Planner {
        min-height: 1050px !important;
    }

    7 – not for external distribution
    #Compound_Interest_Calculator {
        min-height: 850px !important;
    }

    #Credit_Card_Calculator {
        min-height: 900px !important;
    }

    #How_Long_to_Repay_Calculator {
        min-height: 750px !important;
    }

    #Interest_Only_Mortgage_Calculator {
        min-height: 750px !important;
    }

    #Saving_Calculator {
        min-height: 600px !important;
    }

    #Split_Loan_Calculator {
        min-height: 800px !important;
    }

    #Property_Selling_Cost_Calculator {
        min-height: 700px !important;
    }

    #Reverse_Mortgage_Calculator {
        min-height: 1100px !important;
    }

    #Stamp_Duty_Calculator {
        min-height: 800px !important;
    }

    #Income_Gross_Up_Calculator {
        min-height: 900px !important;
    }

    #Income_Gross_Up_Calculator {
        min-height: 900px !important;
    }

    #RentvsBuyCalculator {
        min-height: 1100px !important;
    }

    #Mortgage_Switching_Calculator {
        min-height: 1100px !important;
    }

    @media screen and (max-width: 767px) {
        .VisiCalcClass {
            min-width: 100%;
            min-height: 1250px;
            margin: 0;
            padding: 0;
        }

        #Loan_Repayment_Calculator {
            min-height: 1250px !important;
        }

        #Borrowing_Power_Calculator {
            min-height: 1800px !important;
        }

        #Budget_Planner {
            min-height: 5000px !important;
        }

        #Comparison_Rate_Calculator {
            min-height: 1450px !important;
        }

        #Compound_Interest_Calculator {
            min-height: 1200px !important;
        }

        #Credit_Card_Calculator {
            min-height: 1500px !important;
        }

        #Extra_Repayment_Calculator {
            min-height: 1450px !important;
        }

        8 – not for external distribution
        #Home_Loan_Offset_Calculator {
            min-height: 1400px !important;
        }

        #How_Long_to_Repay_Calculator {
            min-height: 1250px !important;
        }

        #Interest_Only_Mortgage_Calculator {
            min-height: 1450px !important;
        }

        #Saving_Calculator {
            min-height: 1250px !important;
        }

        #Introductory_Rate_Loan_Calculator {
            min-height: 1400px !important;
        }

        #Lump_Sum_Repayment_Calculator {
            min-height: 1450px !important;
        }

        #Split_Loan_Calculator {
            min-height: 1550px !important;
        }

        #Loan_Comparison_Calculator {
            min-height: 1800px !important;
        }

        #Property_Buying_Cost_Calculator {
            min-height: 1850px !important;
        }

        #Property_Selling_Cost_Calculator {
            min-height: 1650px !important;
        }

        #Reverse_Mortgage_Calculator {
            min-height: 1900px !important;
        }

        #Stamp_Duty_Calculator {
            min-height: 1250px !important;
        }

        #Income_Gross_Up_Calculator {
            min-height: 1700px !important;
        }

        #Income_Gross_Up_Calculator {
            min-height: 1700px !important;
        }

        #RentvsBuyCalculator {
            min-height: 1900px !important;
        }

        #Mortgage_Switching_Calculator {
            min-height: 1900px !important;
        }
    }
}
